@media print{
body{color:#000000;font-size:12pt;margin:0;padding:0;font-family:verdana,arial,sans-serif;}
#page-container{width:100%;margin:0;padding:0}
#header-top{margin:0;padding:0;width:100%;height:170px;background:transparent;overflow:visible !important ;overflow:hidden }
#sitename,
#sitename h2,
#sitename a,
#sitename {margin-left:0;color:#000000;width:100%;font-size:10pt}
#sitename h1{margin-left:0;color:#000000;width:100%;font-size:26pt}
#sitename small{margin-left:0;color:#000000;width:100%;font-size:18pt}
#sitename h1 span{display:none}
#main{clear:both;width:100%;padding-bottom:30px;background:transparent;margin:0;padding:0}
#main-content{width:100%;padding:0;margin:0;border-left:0;border-right:0;color:#000000}
#main-content table td, #main-content table th{padding:2px;margin:2px}
#main-title{border-bottom:1px solid #000000;}
#main-title h1,
#main-title h1.titolo{margin:0px 0 10px 0;color:#000000;font-size:16pt}
#main-content h1{font-size:14pt;color:#000000;}
#main-content h2{font-size:13pt;color:#000000;}
#main-content h3{font-size:12pt;color:#000000;}
#main-content ul{color:#000000}
#footer_cont{width:100%;text-align:left;color:#000000}
#footer_main_text{text-align:left;font-size:12pt;border-top:1px solid #000000;margin-top:50px}
#footer_main_text .footer_text,
#footer_main_text .footer_text a{font-size:9pt;color:#000000}
a, a:visited,
#main-content p,
#main-content a,
#main-content a:visited {text-decoration:none;color:#000000;font-weight:normal;border:0}
#main-navsx,
#header-breadcrumbs,
#main-tools,
#main-navdx, 
#main-boxdx,
#correlati,
#footer_main_links, 
#header-bottom, 
.menu-languages, 
#menu-header-dx, 
.internal-link, 
.footer_copyrights,
.nonstampare ,
#on {display:none}
}